# pluginlist filter categories (filter string presets)
#  (note) all strings are treated case-insensitive

Amp
Channel
Compress
Delay
EQ
Master
Reverb
Mono Synth
Poly Synth
Drums
fav
synth


[Amp]
Acon Digital Vitalize
Bass Amp Room
Decimort 2
Saturn 2
Dirty Tape
Harmonics Analog
Radiator
Tape
Transient Shaper
Vertigo VSM-3
Vintage Amp Room
Wave Box

[Channel]
AMEK 9099
Pro-G
RingX
Summit Audio Grand Channel
Tube-Tech Classic Channel mk II

[Compress]
Acon Digital Dynamics
Acon Digital Limit
Pro-C 2
PSP oldTimer
Royal Compressor
Satin

[Delay]
ChorX
ColourCopy
EchoBoy
MicroShift
Outer Space
PhaseMistress
PrimalTap
PSP Echo
Tape Echoes
TAL-Chorus-LX
ValhallaDelay

[EQ]
Acon Digital Equalize 2
Pro-Q 3
MFreqShifter
Sie-Q
soothe2
TDR VOS SlickEQ GE
Tonelux Tilt
Trident A-Range

[Reverb]
Alborosie Dub Station
Acon Digital Verberate 2
LX480 v4
Pro-R 2
Sonsig Rev-A
SuperPlate
TSAR-1 Reverb
ValhallaPlate
ValhallaRoom
ValhallaVintageVerb
ZRev

[Master]
bx_limiter True Peak
Pro-L 2
Weiss Compressor Limiter
Weiss DS1-MK3
Weiss MM-1

[Mono Synth]
ABL3x
Model 72
Model 82
Modular
Repro-1
The Legend
XILS 4

[Poly Synth]
Bazille
chipsynth OPS7
CS-80 V4
CZ V
Diva
DUNE 3
KaoX
Minimonsta2
Model 80
Model 84
OB-E
OB-X
Obsession
Oddity3
Pianoteq
Pigments
Repro-5
Synclavier V
Synthmaster One
TAL Bassline 101
TAL U-No-LX-V2
TAL J-8
ZebraHZ

[Drums]
Microtonic
StiX
Superior Drummer 3


[synth]
Diva
Model 80
Model 84
OB-X
Pianoteq
Pigments
TAL Bassline 101
TAL J-8
The Legend
ZebraHZ


[fav]
Acon Digital Verberate 2
AMEK 9099
ChorX
ColourCopy
Decimort 2
FET Compressor Mk II
Harmonics
MicroShift
PrimalTap
Pro-C 2
Pro-G
Pro-Q 3
Pro-R 2
PSP oldtimer
RingX
Royal Compressor
Satin
SuperPlate
Tape
Tape Echoes
Tonelux Tilt
Transient Shaper
Trident A-Range
Tube-Tech Classic Channel mk II
Unfiltered Audio G8
ValhallaDelay
Wave Box



default=fav
